<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Genshin/City</title>
    <link rel="stylesheet" href="city.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Oswald&display=swap" rel="stylesheet">
<link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />

    
</head>
<body>
    <header class="mian-header">
        <h1>TEYVAT</h1>
        <p>You have arrived in Teyvat — a fantasy world where the seven elements flow and converge.
            In the distant past, the Archons granted mortals unique elemental abilities. With the help of such powers, people formed a bountiful homeland out of the wilderness. However, 500 years ago, the collapse of an ancient civilization turned the universe upside down...</p>
    </header>
    <main class="container">
        <section class="card" data-aos="fade-left">
            <img src="https://xboxplay.games/imagenes/redimensionar2.php?imagen=https://xboxplay.games/uploadStream/11480.jpg&an=722&al=400" alt="">
            <div>
                <h3>Mondstadt</h3>
                <p>A city of freedom that lies in the northeast of Teyvat.
                    From amongst mountains and wide-open plains, carefree breezes carry the scent of dandelions — a gift from the Anemo God, Barbatos — across Cider Lake to Mondstadt, which sits on an island in the middle of the lake.
                    </p>
            </div> 
        </section>
        <section class="card"data-aos="fade-right" >
            <img src="https://i1.sndcdn.com/artworks-H7CU8R4Fygfnn0gw-YfgiZw-t500x500.jpg" alt="">
            <div>
                <h3>Liyue</h3>
                <p>A bountiful harbor that lies in the east of Teyvat.
                    Mountains stand tall and proud alongside the stone forest, that together with the open plains and lively rivers make up Liyue's bountiful landscape, which shows its unique beauty through each of the four seasons. Just how many gifts from the Geo God lie in wait amongst the rocks of Liyue's mountains?
                    </p>
            </div> 
        </section>
        <section class="card" data-aos="fade-left">
            <img src="https://res.cloudinary.com/lmn/image/upload/c_limit,h_360,w_640/e_sharpen:100/f_auto,fl_lossy,q_auto/v1/gameskinnyc/g/e/n/genshin-impact-update-f0f26.jpg" alt="">
            <div>
                <h3>Inazuma </h3>
                <p>
                    Inazuma is a Japanese themed new area in Genshin Impact. Guide includes Inazuma locations, release date, characters, map, update, Inazuma shogun, Inazuma Archon, weapons, Baal and element.
                    </p>
            </div> 
        </section>
    </main>
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
  <script>
    AOS.init({
        offset: 400,
        duration: 1000
    });
  </script>
</body>
</html>